[LANGUAGE]
Default=Chinese

[UPGRADE]
Pos=1

[NORMAL]
CaptureImgFormat=1
OutputFolder=D:\Users\Administrator\Documents
CustomName=
NameOneIdx=0
NameTwoIdx=0
Log=0
LogType=16

[CUT]
OpenPath=

[JOIN]
OpenPath=
